
get
/v4/analytics/global-states/{indexingId}
Path parameters
indexingIdstringrequired
Query parameters
fromBlocknumber | stringStart block (0 = from the beginning)
toBlocknumber | stringEnd block (0 = until the latest)
Responses
200Response for status 200
Schema
object
indexingIdstringrequired
historyobject[]required
blockNumbernumberblockTimestampnumbervalueanytruncatedbooleanrequired
True when the row cap stopped the series before `toBlock`. Request again with `fromBlock` set to the last returned block + 1.Example
{
"indexingId": "string",
"history": [
{
"blockNumber": 0,
"blockTimestamp": 0,
"value": null
}
],
"truncated": false
}get
https://analytics.merkl.xyz/v4/analytics/global-states/curl -X GET "https://analytics.merkl.xyz/v4/analytics/global-states/29957782444464609"